clone  the  project 
1) composer update 
2) php artisan serve
4)php artisan migrate
5) php artisan db:seed

Part 1 

6) php artisan migrate
//create sales and  products tables


//insert products useing  seeder

7) php artisan db:seed --class=ProductSeeder  
//inser single  prodcut  Gold Coffee



paert 2 

add Arabic Coffee on prodcut  table

8) php artisan db:seed --class=ProductsTableSeeder  

 add Arabic coffe